Sector Name: CREDIT UNIONS - Bug #1656

admin end--->Submitted 1 form Ifsc panel-->show all draft and submitted form in admin panel.

03/16/2022 06:41 PM - Mohd Irfan

Status: Closed Start date: 03/16/2022
Priority: High Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug.

1.login with Ifsc panel

2.Submit form Ifsc panel and payment
3.After payment form submitted

4.Login with admin panel

5.Licence Request-->pre license request.

Actual Result: show all draft and submitted form in admin panel.
Expected Result: show only submitted form in admin panel.

See attached Screenshot:
History

#1 - 03/21/2022 03:08 PM - Himanshu Singh

- Status changed from New to Resolved

#2 - 03/25/2022 05:16 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
And it has been found that the issue has been fixed.
